net.ME1312.SubServers.Bungee

## Class SubCommand.BungeeList

- java.lang.Object
- - net.md_5.bungee.api.plugin.Command
  - - net.ME1312.SubServers.Bungee.SubCommand.BungeeList

Enclosing class:
  SubCommand

    public static class SubCommand.BungeeList
    extends net.md_5.bungee.api.plugin.Command

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(net.md_5.bungee.api.CommandSender sender, java.lang.String[] args)`

### Methods inherited from class net.md_5.bungee.api.plugin.Command

`equals, getAliases, getName, getPermission, hashCode, toString`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### execute

    public void execute(net.md_5.bungee.api.CommandSender sender,
                        java.lang.String[] args)

Specified by:
  `execute` in class `net.md_5.bungee.api.plugin.Command`